#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-C17wvvmuRoL57AVJ8Yt4nd
key:                  classy-prelude-1.5.0.2-C17wvvmuRoL57AVJ8Yt4nd
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  249eb01a778a92d81a6362d8da3d9847
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-C17wvvmuRoL57AVJ8Yt4nd
depends:
    async-2.2.5-L1pFc6v09ikFDHHjgXlurp base-4.16.4.0
    basic-prelude-0.7.0-AUZJfX2wJjkAeCGagRd12f
    bifunctors-5.6-HhvymVqXnEE6Zh2kMzbOTq bytestring-0.11.4.0
    chunked-data-0.3.1-1jx2fnEmEKw9vg6P4Hf45Y containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    mono-traversable-1.0.17.0-82baWZVS2WXKsiqQIVUdI1
    mono-traversable-instances-0.1.1.0-Ar9s5aO1QK5LTVHp3y08Hx mtl-2.2.2
    mutable-containers-0.3.4.1-2ptP0JwD4mdDTF7ovv3IqK
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    say-0.1.0.1-CXre56oVHsTL0XLjSsjXRk stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    vector-instances-3.4.2-AkzLsdWaVCLCoU1m3vSozc

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

